@import url("base.css");
@import url("headings.css");
@import url("buttons.css");
@import url("posts.css");
@import url("notifications.css");
@import url("tabs.css");
@import url("navigation.css");
@import url("tags.css");
@import url("calendar.css");
@import url("forms.css");
@import url("sidebar.css");
/*@import url("breadcrumbs.css");*/
/* Remove below upon uncomment of breadcrumbs.css */
.breadcrumbs
{
	padding-bottom:				10px;
}
/* ---------- */

/**
 * Image Swap
 */
.img-x
{
	text-indent:					-5000px;
	overflow:					hidden;
}

/* basic column */
.column {float:left;}

.post-media
{
	float:			right;
	width:			400px;
	margin:			0 0 20px 20px;
	text-align:			center;
}
	.post-media img
	{
		margin:			0 auto;
	}
	.post-media .post-media-caption
	{
		text-align:			left;
		padding:			8px;
		font-size:			12px;
		background:			#eaeaea;
		color:			#5a5a5a;
		border-bottom:		1px solid #5a5a5a;
		margin-top:-4px;
	}



/*
|===============================================================
| DETAILS <DL>
|===============================================================
*/
dl.details,
dl.details dt,
dl.details dd
{
	margin:				0;
	padding:				0;
	font-size:				14px;
}
dl.details dt
{
	font-weight:			bold;
	float:				left;
}
dl.details dd
{
	display:				block;
	margin:				15px 0 15px 100px;
}
dl.details dd ul,
dl.details dd li
{
	list-style:				none;
	padding:				0;
	margin:				0;
	font-size:				1em;
}


/*
|===============================================================
| OPTIONS <DL>
|===============================================================
*/
dl.options,
dl.options dt,
dl.options dd
{
	margin:				0;
	padding:				0;
	font-size:				14px;
}
dl.options dt
{
	font-weight:			bold;
	float:				left;
}
dl.options dd
{
	display:				block;
	margin:				15px 0 15px 150px;
}
dl.options dd ul,
dl.options dd li
{
	list-style:				none;
	padding:				0;
	margin:				0;
}
dl.options dd input,
dl.options dd select,
dl.options dd textarea
{
	width:				200px;
	font-size:				14px;
}


/*
|===============================================================
| HEADER
|===============================================================
*/

#banner,
#nav
{
	width:						960px;
}

/* -------------------------------------------------------------------- */


/*
|===============================================================
| EDIT LIST
|===============================================================
*/
.edit-list
{
	padding:			5px 0;
}
.edit-list table,
.edit-list tr,
.edit-list th,
.edit-list td
{
	padding:			0;
	border:				0;
}
.edit-list table
{
	border-collapse:		collapse;
	width:			100%;
}

.bodyCopy .edit-list table tr td {
	padding:3px;
	background:transparent;
}
.bodyCopy .edit-list table tr td table:hover
{
	background:		#eaeaea;
}
.edit-list-title a,
.bodyCopy .edit-list table .edit-list-title a
{
	display:		block;
	padding:		5px 10px;
	white-space:	nowrap;
	width:		360px;
	overflow:		hidden;
	text-overflow:	ellipsis;
	font-weight:	bold;
	font-size:14px;
}
.edit-list-time,
.bodyCopy table tr td.edit-list-time
{
	width:		85px;
	font-size:	12px;
}
.edit-list-tools,
.bodyCopy table tr td.edit-list-tools
{
	text-align:	right;
	width:		180px;
}
.edit-list-meta,
.bodyCopy table tr td.edit-list-meta
{

	float:		none;
	clear:		both;
	font-size:		12px;
	padding:		0 10px !important;
	height:		14px;
	line-height:	14px;
}
.edit-list-meta a,
.bodyCopy table tr td.edit-list-meta a
{
	font-weight:	bold;
	text-decoration:	none;
	color:		#1a1a1a;
}
.edit-list-meta-tools,
.bodyCopy table tr td.edit-list-meta-tools
{
	text-align:		right;
	font-size:		12px;
	width:		150px;
}
.edit-list-meta a:hover
{
	color:		#002d50;
}
.edit-list-meta div
{
	float:		none;
}



/*
|===============================================================
| NEWS POST
|===============================================================
*/
/*.post-tools,
.news-post-tools
{
	position:		absolute;
	top:			0;
	right:			0;
}*/
.post-tools,
.news-post-tools {
	position:		relative;
	float:			right;
}
.post-admin-tools
{
	display:		inline;
	margin:			0 0 0 10px;
}




/*
|===============================================================
| TOOLTIP
|===============================================================
*/
.defaultTip
{
}
.defaultTip .tip-content
{
	clear:both;
	padding:			5px 10px;
	border:				1px solid #1a1a1a;
	-moz-border-radius:		3px;
	-webkit-border-radius:		3px;
	background:			#1a1a1a;
	color:				#fff;
	font-size:			12px;
}
.defaultTip .tip-bottom
{
	height:				8px;
	background:			url(../images/tooltip-arrow.png) top center no-repeat;
}



/*
|===============================================================
| PAGINATION
|===============================================================
*/
.pagination
{
	text-align:			center;
	padding:			0 0 10px 0;
}
.date-pagination
{
	margin:				10px 0;
}
.date-pagination-years
{
	margin:			5px 0;
}



/*
|===============================================================
| EVENTS TABLE
|===============================================================
*/
.events-table
{
	width:					100%;
	border:					1px solid #aaaaaa;
}
.events-table td
{
	font-size:				12px;
	padding:				5px;
}
.events-table-time
{
	width:					125px;
	font-weight:				bold;
	background:				#dddddd;
}
.events-table-venue
{
	text-align:				left;
	background:				#eeeeee;
}
.events-table-name
{
	font-weight:				bold;
	padding:				0 0 5px 0;
	margin:					0 0 5px 0;
	border-bottom:				1px solid #aaa;
}




/*
|===============================================================
| NOTICES TABLE
|===============================================================
*/
.notices-table
{
	width:					100%;
}
.notices-table td
{
	font-size:					12px;
}
.notices-table-category
{
	width:					125px;
	font-weight:				bold;
	background:					#c4c4c4;
	border-top:3px solid #aaaaaa;
	padding:8px;
}
.notices-table-title
{
	font-weight:				bold;
	padding:					5px 10px;
	border-bottom:				1px dotted #aaa;
}
.notices-table-title a
{
	display:					block;
}




/*
|===============================================================
| NEWS CATEGORIES
|===============================================================
*/
#sidebar .news-categories-select
{
	width:					220px;
}




/*
|===============================================================
| MEMO 
|===============================================================
*/
.memo-header {
	font-family:Georgia;
	font-size:60px;
	margin-left:0;
	font-weight:bold;
}
h1.memo-header {
	width:auto;
}
.memo-date {
	font-size:16px;
	margin-top:22px;
	float:right;
	display:inline;
}
.memo-blurb {
	margin:0 0 20px 0;
	color:#555;
}
.memo .main-story .image,
.memo-show .main-story .image,
.memo-preview .main-story .image {
	width: 60%;
	height:auto;
}
.memo .main-story .main-story-content,
.memo-show .main-story .main-story-content,
.memo-preview .main-story .main-story-content {
	width:40%;
}
.memo .main-story .copy,
.memo-show .main-story .copy,
.memo-preview .main-story .copy{
	/*font-size: 1.5em;*/
	margin-left:10px;
}
.memo-footer
{
	background:					#dadada;
	padding:					10px;
}

.memo-footer h4
{
	margin:					10px 0;
	padding:					0;
}
.memo-footer h5
{
	margin:					0 0 10px 0;
	padding:					0;
	font-weight:bold;
}
.bottomlinks-line
{
	border-top:					1px solid #999999;
	margin-top:					1.5em;
}



.main-story .image
{
	float:					left;
	width:					400px;
}
.main-story .main-story-content
{
	float:					right;
	width:					260px;
}





.memo-boxes .posts .image,
.memo-boxes .posts .image img
{
	width:					64px;
}
.memo-boxes .posts h4,
.memo-boxes .posts p
{
	margin-left:				84px !important;
}

.memo-boxes .ne-item-width-half
{
	margin:					0;
}
/* messages */
.contentPanel .pods li ul.messages {
	padding: 13px 4% 14px 10% !important;
	margin:0 !important;
}
.contentPanel .pods li ul.messages li {
	font-size: 1em;
	padding:0;
	background:transparent;
}
.messages a.block {
	padding: 1%;
	margin: 0;
}
.pods .messages li p, .pods .messages li h4 {
	width: auto;
	padding: 0;
	font-size:1.4em;
}
.pods .messages li a h4 {
	color:#004185;
}


/*
|===============================================================
| MEDIA BROWSER
|===============================================================
*/
.imageBox
{
	float:					left;
	margin:					5px 2px;
	border:					1px solid #ccc;
	padding:				5px;
	width:					22%;
}
.imageBox .imageContainer
{
	display:				block;
	overflow:				hidden;
	/*width:					150px;*/
	height:					100px;
	margin:					0 0 5px 0;
}
.imageMetaContent input {
	width:99%;
}

/*#content_page .content li {
    list-style-type: none;
}*/
/*.podSlider ul > li {
		padding-left:0;
		list-style:none;
		margin:0 6.08% 20px -3%;
		width:90%
	    }*/
#content_page .content ol
{
	margin-left:				20px;
}
/* desktop responsive */
.desktopHide {
	display:none;
}

/*.contentPanel .pods .half.contentSlider {
	 width:41%;
}*/
.contentSlider .bx-viewport {
	overflow:hidden;
}
.contentPanel .pods li ul.bxslider li {
	float:none;
/*	width:83%;*/
	padding:0 1% 0 0;
/*	font-size:1em;*/
	background:none;
	margin:0;
}
.carousel {
	background-color:#F6F6F6;
}
.carousel .homeCarousel {
	overflow:hidden;
}
.carousel li img {
	/*width:60%;*/
	height:350px;
}
.pods li > div p.action {
	margin-bottom:10px;
}
.pods li div ul.formFields {
	padding-bottom: 0;
}
.contentPanel p.action {
	text-align: right;
	padding: 16px 9% 20px 6%;
	width: 100%;
}
.no-boxsizing .contentPanel p.action {
	width:85%;
}
.contentPanel p.action a {
	padding-right: 16px;
	background: url('/assets-global/monash/responsive/styles/images/arrowrightblue.png') no-repeat right center;
}
.home .tabletHideHome {
	display: block;
}
.underline {
	border-bottom:1px solid #eaeaea;
}
/* tablet styles */
@media only screen and (max-width: 960px){
	.carousel .pods li div.largeTablet  {
		height:200px !important;
	}
	.carousel .pods li div.largeTablet form {
		padding-left:10%;
	}
	.memo-date {
		font-size:24px;
		margin-top:20px;
		float:none;
		display:block;
	}
	.memo-header, .memo-blurb {
		margin-left:10px;
	}
	.carousel {
		background-color:#ffffff;
	}
	.post-media {
		width:			200px;
	}
	.home .tabletHideHome {
		display: none;
	}
}
/* all mobile */
@media only screen and (max-width: 767px){
	.desktopHide,
	.tabletShow.mobileShow {
		display:block;
	}
	.centreColumn .pods .half div.largeTablet {
		width:94%;
	}
	.contentPanel .pods li ul.formFields li {
		padding:0;
		background-image:none;
	}
	/*.contentPanel .pods .half.contentSlider {
		width:86%;
       }*/
       .home .tabletHideHome {
		display: block;
	}
}
/* mobile styles */
@media only screen and (max-width: 400px){
	.memo-boxes .posts h4, .memo-boxes .posts p {
		margin-left:auto !important;
	}
	.memo .main-story .image {
		width: 100%;
		height:auto;
		float:none;
		margin-left:auto;
		margin-right:auto;
	}
	.memo .main-story .main-story-content {
		width:100%;
		float:none;
	}
	.ne-item-width-half {
		width:100%;
		float:none;
	}
}
